## Function `bibcodeUrl( bibcode )`

Description:
  Maps a bibcode to the URL that will display the relevant entry in ADS. If the supplied string does not appear to be a bibcode, null will be returned.

  If the supplied string appears to be a bibcode, it just prepends the string "`https://ui.adsabs.harvard.edu/abs/`" and performs any character escaping that is required.

Parameters:
  `bibcode` (String)
    ADS-style bibcode string

Return Value (String):
  display URL pointing at bibcode record, or null if it doesn't look like a bibcode

Example:
  `bibcodeUrl("2018A&A...616A...2L") = "https://ui.adsabs.harvard.edu/abs/2018A%26A...616A...2L"`

See Also:
  https://ui.adsabs.harvard.edu/abs_doc/help_pages/data.html

Signature:
  `String bibcodeUrl(String)`